# Uses of Enum Class
org.apache.sysds.runtime.transform.encode.EncoderMVImpute.MVMethod

Packages that use EncoderMVImpute.MVMethod
Package
Description
org.apache.sysds.runtime.transform.encode

## Uses of EncoderMVImpute.MVMethod in org.apache.sysds.runtime.transform.encode

Methods in org.apache.sysds.runtime.transform.encode that return EncoderMVImpute.MVMethod
Modifier and Type
Method
Description
`EncoderMVImpute.MVMethod`
EncoderMVImpute.`getMethod(int colID)`
`static EncoderMVImpute.MVMethod`
EncoderMVImpute.MVMethod.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static EncoderMVImpute.MVMethod[]`
EncoderMVImpute.MVMethod.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Constructors in org.apache.sysds.runtime.transform.encode with parameters of type EncoderMVImpute.MVMethod
Modifier
Constructor
Description
``
`EncoderMVImpute(int[] colList, EncoderMVImpute.MVMethod[] mvMethodList, String[] replacementList, KahanObject[] meanList, long[] countList, List<Integer> rcList, int clen)`